:root {
    --text-lightened: #eceff4;
    --text: #e5e9f0;
    --text-darkened: #d8dee9;

    --background-darkened: #181818;
    --background: #282828;
    --background-lightened: #333333;

    --accent: #729acc;
    --accent-dark: #527093;

    --highlight-grey: #233549;
    --midnightblue: #17232f;

    --primary-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.87);
    --secondary-shadow: 0 10px 20px 0 rgba(15, 15, 15, 0.87);
}



header {
    visibility: hidden;
}

.tlid-language-ba:root {
    --text-lightened: #d8dee9;
    --text: #e5e9f0;
    --text-darkened: #d8dee9;

    --background-darkened: #181818;
    --background: #282828;
    --background-lightened: #333333;

    --accent: #729acc;
    --accent-dark: #527093;

    --highlight-grey: #233549;
    --midnightblue: #17232f;

    --primary-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.87);
    --secondary-shadow: 0 10px 20px 0 rgba(15, 15, 15, 0.87);
}

*, q, span, .gt-def-synonym-title, .gt-def-row, .gt-lc.gt-lc-mobile .gt-cd-cl, .gt-baf-cell.gt-baf-word-clickable, .gt-lc-mobile .gt-baf-word-selected .gt-baf-word-clickable {
    color: var(--text);
}

.sl-sugg .goog-inline-block.jfk-button, .tl-sugg .goog-inline-block.jfk-button, .gt-lc.gt-lc-mobile .gt-ex-text, #source {
    color: var(--text-darkened);
    filter: opacity(0.95);
}

.gt-lc.gt-lc-mobile .gt-cc-r-i {
    background: transparent !important;
}

body, .frame, .input-button-container {
    background: var(--background-darkened);
}

.tlid-language-bar, .swap-wrap, .swap.jfk-button-narrow.jfk-button-standard.jfk-button, .source-input, .source-wrap, #source, .tlid-result.result-dict-wrapper, .results-container, .result, .gt-edit, .contribute-target, .select-file-page .select-file-section {
    background: var(--background);
}

header, .gp-footer, .feedback-link {
    visibility: hidden;
}

.sugg-fade {
    background: transparent !important;
}

.gt-cd.gt-cd-mbd.gt-cd-baf, .gt-lc.gt-lc-mobile .gt-cd {
    background: var(--background-lightened);
    border: unset;
}

.gt-lc.gt-lc-mobile .gt-cd-cl {
    background: var(--background);
    border: unset;
    border-radius: 5px;
}

.homepage.translate-text .input-button.text-icon, .homepage.translate-docs .input-button.documents-icon, .tlid-input-button {
    border: unset;
}

.gt-baf-word-selected {
    color: var(--text-lightened);
    background: var(--background-darkened);
    border-radius: 5px;
    padding: 5px;
}

svg {
    fill: var(--text) !important;
}